WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Affiliate Link Cloaker

A plugin that generates geo targeted cloaked affiliate links.

Screen shots of the options page with detailed explanations of the options can be found on the Affiliate Link Cloaker support page

Requires: 3.1.2 or higher
Compatible up to: 3.7.15
Last Updated: 3 years ago
Active Installs: 600+

Ratings

4.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,3,3
100,2,2
100,1,1
100,1,1